.photogallery_list{
	display: grid;
    grid-gap: 15px;
    grid-template-columns: repeat(6, minmax(180px, auto));
    grid-auto-rows: 150px;
    grid-auto-flow: dense;
    margin: 10px 0;
}
.photogallery_list .preview_picture {
    width: inherit;
    max-height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
	background-position: center;
	height: 250px;
	border-radius: var(--borderRadius);
	display: block;
    cursor: pointer;
    box-shadow: var(--shadow);
}
.photogallery_list img {
    display: none; 
}
@media screen and (max-width: 1224px){
    .photogallery_list{
        grid-template-columns: repeat(auto-fit, minmax(180px, auto));
    }
}